<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="111"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>Colombo and Connect Modding LTDA</author>
    <version>1.0.0.0</version>
    <title>
        <en>Colombo CTA 6500</en>
    </title>
    <description>
<en>
<![CDATA[With a capacity of 21,000 liters, the CTA 6500 is another solution that combines simplicity and robustness in the same equipment.
- Category: Trailers
- Price: $45,000
- Capacity: 21,000 L]]></en>
<de>
<![CDATA[Mit einem Fassungsvermögen von 21.000 Litern ist der CTA 6500 eine weitere Lösung, die Einfachheit und Robustheit in einem Gerät vereint.
- Shopkategorie: Anhänger
- Preis: 45.000€
- Kapazität: 21.000 L]]></de>
<fr>
<![CDATA[Avec une capacité de 21 000 litres, le CTA 6500 est une solution supplémentaire qui allie simplicité et robustesse au sein d'un même équipement.
- Catégorie: Remorques
- Prix: 45 000€
- Capacité: 21 000 L]]></fr>
    </description>
    <multiplayer supported="true"/>
    <iconFilename>icon_ColomboCTA6500.dds</iconFilename>
    <brands>
        <brand name="COLOMBO" title="Colombo" image="textures/brand_Colombo.dds"/>
    </brands>
    <l10n>
        <text name="function_CTA6500">
            <en>Trailer for transporting peanuts.</en>
            <de>Anhänger zum Transport von Erdnüssen.</de>
            <br>Reboque utilizado para transporte do amendoim.</br>
        </text>
        <text name="configuration_valueDefaultInvert">
		 <en>Standard (Inverted)</en>
		 <de>Standard (Gedreht)</de>
		 <br>Pneu padrão (invertido)</br>
		</text>
    </l10n>
    
    <storeItems>
        <storeItem xmlFilename="CTA6500.xml" />
    </storeItems>
</modDesc>